[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: PHP mail spam

Ok, I finally mange to compile it by my self, it was not too hard after
all, besides, packages at dotdeb are too new for my sarge, that would
make me reinstall all php packages.

Now suhosin is up and running, let's hope it works, I just got an attack
this morning :(

Thank you for your replies


En/na Steve Kemp ha escrit:
> On Tue May 22, 2007 at 15:39:15 +0200, Marek Podmaka wrote:
>>> Unfortunately, there is no package for debian sarge, but it is worth to
>>> compile it.
>> There are packages for example on www.dotdeb.org. It has packages for
>> both php4 & php5 (with suhosin) which are built for sarge & etch. I am
>> using php from dotdeb for more than a year on production systems
>> without any problems.
>   I've seen *countless* problems with our customers using dotdeb
>  packages (on Sarge).  Mostly relating to MySQL + PHP4/5 upgrades.
>  Not all the packages were available or matched, so installing things
>  like php4-gd would get people in a real mess.
> Steve

Reply to: